<!DOCTYPE html>
<html>
    <head>
        <title>

        </title>
    </head>
    <body>
        <script>
            var places = [ "Amsterdam", "DOmbivali", " Delhi"]
            var places = [ " Amsterdam", " Jaipur", "Bengaluru", 60 , "70"]
            var places =[ " Amsterdam ", " Dombivali", "Ahmedabad", 78, 79, function() {return('hello')}]

            places.length;
            places[5];
            places[5]();
        </script>
    </body>
</html>